## kdecoration 5.2.2

=== debian/changelog ===
kdecoration (4:5.2.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 24 Mar 2015 07:12:56 -0700

kdecoration (4:5.2.1-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 23 Feb 2015 09:37:12 -0800

kdecoration (4:5.2.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Harald Sitter <sitter@kde.org>  Tue, 27 Jan 2015 14:50:46 +0100

kdecoration (4:5.1.95-0ubuntu1) vivid; urgency=medium

  [ Sergey Popov ]
  * Initial release.

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Jan 2015 13:25:43 +0100
