## kdecoration 5.4.2

=== debian/changelog ===
kdecoration (4:5.4.2-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 02 Oct 2015 15:52:17 +0100

kdecoration (4:5.4.1-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 08 Sep 2015 10:14:14 +0100

kdecoration (4:5.4.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 31 Aug 2015 15:48:11 +0100

kdecoration (4:5.3.95-0ubuntu2) wily; urgency=medium

  * Merge with debian unstable to adopt library transition
  * Add lintian overrides for the now mismatching libname-pkgname (due to v5
    suffix)

 -- Harald Sitter <sitter@kde.org>  Tue, 25 Aug 2015 12:26:32 +0200

kdecoration (4:5.3.95-0ubuntu1) wily; urgency=medium

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 10 Aug 2015 23:12:29 +0200

kdecoration (4:5.3.2-3) unstable; urgency=medium

  * Rename library to it's v5 version.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 20 Aug 2015 22:56:47 +0200

kdecoration (4:5.3.2-2) unstable; urgency=medium

  * Drop XS-Testsuite field

 -- Maximiliano Curia <maxy@debian.org>  Thu, 13 Aug 2015 12:14:42 +0200

kdecoration (4:5.3.2-1) unstable; urgency=medium

  * New upstream release (5.3.2).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 30 Jun 2015 17:36:15 +0200

kdecoration (4:5.3.2-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 02 Jul 2015 12:26:40 +0000

kdecoration (4:5.3.1-0ubuntu1) wily; urgency=medium

  [ Jonathan Riddell ]
  * Plasma 5.3 beta
  * new upstream release

  [ Scarlett Clark ]
  * Vivid backport

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 05 Jun 2015 02:26:45 +0200

kdecoration (4:5.3.1-1) unstable; urgency=medium

  * New upstream release (5.3.0).
  * Update symbols files.
  * New upstream release (5.3.1).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 29 Jun 2015 22:59:11 +0200

kdecoration (4:5.2.2-1) experimental; urgency=medium

  * New upstream release (5.2.1).
  * New upstream release (5.2.2).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 25 Mar 2015 23:18:04 +0100

kdecoration (4:5.2.0-1) experimental; urgency=medium

  * Prepare initial Debian release.
  * Update build dependencies to build against experimental and to
    follow cmake.
  * Update copyright information.
  * Add myself as Uploader.
  * Update install files.
  * Add acc autopkgtests.
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Add missing dev dependency (thanks to acc headers check)

 -- Maximiliano Curia <maxy@debian.org>  Sat, 07 Feb 2015 15:42:34 +0100
