=== debian/control ===
Source: kdecoration
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12),
               debhelper (>= 9),
               extra-cmake-modules (>= 1.3.0~),
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev (>= 5.4.0~)
Standards-Version: 3.9.8
Homepage: https://projects.kde.org/projects/kde/workspace/kdecoration
Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/plasma/kdecoration.git
Vcs-Git: https://anonscm.debian.org/git/pkg-kde/plasma/kdecoration.git

Package: libkdecorations2-dev
Section: libdevel
Architecture: any
Depends: libkdecorations2-5v5 (= ${binary:Version}),
         libkdecorations2private5v5 (= ${binary:Version}),
         qtbase5-dev (>= 5.4.0~),
         ${misc:Depends}
Description: library to create window decorations - development files
 KDecoration2 is a library to create window decorations. These window
 decorations can be used by for example an X11 based window manager
 which re-parents a Client window to a window decoration frame.
 .
 This package contains the development files.

Package: libkdecorations2-5v5
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: kwin-common (<< 4:5.8),
        kwin-decoration-oxygen (<< 4:5.8),
        kwin-style-breeze (<< 4:5.8),
        libkdecorations2-5
Replaces: libkdecorations2-5
Description: library to create window decorations
 KDecoration2 is a library to create window decorations. These window
 decorations can be used by for example an X11 based window manager
 which re-parents a Client window to a window decoration frame.

Package: libkdecorations2private5v5
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: kwin-common (<< 4:5.8), libkdecorations2private5
Replaces: libkdecorations2private5
Description: library to create window decorations - private library
 KDecoration2 is a library to create window decorations. These window
 decorations can be used by for example an X11 based window manager
 which re-parents a Client window to a window decoration frame.
 .
 This package contains the private library parts that are not considered stable.
