=== debian/control ===
--- 
+++ 
@@ -5,20 +5,20 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 1.3.0~),
+               extra-cmake-modules (>= 5.31.0~),
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev (>= 5.4.0~)
+               qtbase5-dev (>= 5.6.1~)
 Standards-Version: 3.9.8
 Homepage: https://projects.kde.org/projects/kde/workspace/kdecoration
-Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/plasma/kdecoration.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-kde/plasma/kdecoration.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdecoration
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdecoration
 
 Package: libkdecorations2-dev
+Architecture: any
 Section: libdevel
-Architecture: any
 Depends: libkdecorations2-5v5 (= ${binary:Version}),
          libkdecorations2private5v5 (= ${binary:Version}),
-         qtbase5-dev (>= 5.4.0~),
+         qtbase5-dev (>= 5.6.1~),
          ${misc:Depends}
 Description: library to create window decorations - development files
  KDecoration2 is a library to create window decorations. These window
