## kdecoration 5.12.4

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,5 @@
 project(decoration-api)
-set(PROJECT_VERSION "5.8.4")
+set(PROJECT_VERSION "5.12.4")
 
 cmake_minimum_required(VERSION 2.8.12 FATAL_ERROR)
