=== debian/control ===
--- 
+++ 
@@ -5,13 +5,26 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.36.0~),
+               extra-cmake-modules (>= 5.42.0~),
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev (>= 5.6.1~)
 Standards-Version: 3.9.8
 Homepage: https://projects.kde.org/projects/kde/workspace/kdecoration
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdecoration
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdecoration
+
+Package: libkdecorations2-5v5
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Breaks: kwin-common (<< 4:5.8),
+        kwin-decoration-oxygen (<< 4:5.8),
+        kwin-style-breeze (<< 4:5.8),
+        libkdecorations2-5
+Replaces: libkdecorations2-5
+Description: library to create window decorations
+ KDecoration2 is a library to create window decorations. These window
+ decorations can be used by for example an X11 based window manager
+ which re-parents a Client window to a window decoration frame.
 
 Package: libkdecorations2-dev
 Architecture: any
@@ -27,19 +40,6 @@
  .
  This package contains the development files.
 
-Package: libkdecorations2-5v5
-Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Breaks: kwin-common (<< 4:5.8),
-        kwin-decoration-oxygen (<< 4:5.8),
-        kwin-style-breeze (<< 4:5.8),
-        libkdecorations2-5
-Replaces: libkdecorations2-5
-Description: library to create window decorations
- KDecoration2 is a library to create window decorations. These window
- decorations can be used by for example an X11 based window manager
- which re-parents a Client window to a window decoration frame.
-
 Package: libkdecorations2private5v5
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
