=== debian/control ===
--- 
+++ 
@@ -5,21 +5,28 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 3.0~),
                debhelper (>= 11~),
-               extra-cmake-modules (>= 5.42.0~),
-               libkf5i18n-dev (>= 5.42.0~),
+               extra-cmake-modules (>= 5.50.0~),
+               libkf5i18n-dev (>= 5.50.0~),
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev (>= 5.9.0~),
+               qtbase5-dev (>= 5.11.0~),
 Standards-Version: 4.1.3
 Homepage: https://projects.kde.org/projects/kde/workspace/kdecoration
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdecoration
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdecoration
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kdecoration
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kdecoration.git
 
 Package: libkdecorations2-5v5
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Breaks: kwin-common (<< 4:5.8),
-        kwin-decoration-oxygen (<< 4:5.8),
-        kwin-style-breeze (<< 4:5.8),
+Breaks: kwin-common (<< 4:5.14),
+        kwin-decoration-oxygen (<< 4:5.14),
+        kwin-style-breeze (<< 4:5.14),
+        kwin-wayland (<< 4:5.12),
+        kwin-wayland-backend-drm (<< 4:5.12),
+        kwin-wayland-backend-fbdev (<< 4:5.12),
+        kwin-wayland-backend-virtual (<< 4:5.12),
+        kwin-wayland-backend-wayland (<< 4:5.12),
+        kwin-wayland-backend-x11 (<< 4:5.12),
+        kwin-x11 (<< 4:5.12),
         libkdecorations2-5,
 Replaces: libkdecorations2-5
 Description: library to create window decorations
@@ -32,7 +39,7 @@
 Architecture: any
 Depends: libkdecorations2-5v5 (= ${binary:Version}),
          libkdecorations2private6 (= ${binary:Version}),
-         qtbase5-dev (>= 5.9.0~),
+         qtbase5-dev (>= 5.11.0~),
          ${misc:Depends},
 Description: library to create window decorations - development files
  KDecoration2 is a library to create window decorations. These window
@@ -44,7 +51,14 @@
 Package: libkdecorations2private6
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Breaks: kwin-common (<< 4:5.8), libkdecorations2private5
+Breaks: kwin-common (<< 4:5.14),
+        kwin-wayland (<< 4:5.12),
+        kwin-wayland-backend-drm (<< 4:5.12),
+        kwin-wayland-backend-fbdev (<< 4:5.12),
+        kwin-wayland-backend-virtual (<< 4:5.12),
+        kwin-wayland-backend-wayland (<< 4:5.12),
+        kwin-wayland-backend-x11 (<< 4:5.12),
+        kwin-x11 (<< 4:5.12),
 Replaces: libkdecorations2private5, libkdecorations2private5v5
 Description: library to create window decorations - private library
  KDecoration2 is a library to create window decorations. These window
