=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 3.0~),
                debhelper (>= 11~),
-               extra-cmake-modules (>= 5.54.0~),
-               libkf5i18n-dev (>= 5.54.0~),
+               extra-cmake-modules (>= 5.58.0~),
+               libkf5i18n-dev (>= 5.58.0~),
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev (>= 5.9.0~),
 Standards-Version: 4.1.3
